@charset "UTF-8";
/***********************************************
***  NOTICE
***********************************************/
.notice-page {

  position: relative;

}

.notice-page::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../img/common/bg-pattern-yellow-w.jpg);
  z-index: -1
}

/* .notice-page::before {
  content: "";
  position: absolute;
  inset: 0;
  background:url(/assets/img/common/bg-pattern-black.jpg);
  mix-blend-mode:overlay;
  z-index: -1
} */

.global-navigation-mob-btn {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}
.notice-wrapper{
 padding-bottom: 120px;

@media (max-width: 800px) {
            padding-bottom: 60px;
}
}
.notice-heading {
  width: 450px;
  margin-bottom: 20px;

@media (max-width: 800px) {
               width: 50vw;
        padding-left: 20px;
        
}
}
.notice-heading-sub {
  font-size: clamp(18px, 2vw, 28px);
  font-weight: 800;
  color: var(--color-primary);
  margin-bottom: 40px;
  text-align: left;
    padding-left: 40px;

@media (max-width: 800px) {
        padding-left: 20px;
        
}
}
.notice-page .pages-main {
  padding-top: 120px
}

.notice-page .pages-inner {
  max-width: 1400px;
  width: 94%;
  margin: 0 auto
}

.notice-section {
    display: block;
    margin: 0 auto 60px;
    max-width: 1200px;
}
.notice-section-heading {
    background: var(--color-primary);
    color: #fff;
    text-align: center;
    border-radius: 25px 25px 0 0;
    line-height: 1.4;
    padding: clamp(15px, 1.6vw, 20px);
    letter-spacing: 0.08em;
    font-size: 20px;
    font-weight: 800;
}
.notice-lists-wrapper {
    border: 8px solid var(--color-primary);
    border-top: 0;
    border-radius: 0 0 25px 25px;
    padding: 40px 60px;
    background-color: #fff;

    @media (max-width: 1000px) {
        padding: 30px 30px;
    }

    @media (max-width: 600px) {
        padding: 20px 20px;
    }
}
.notice-lists {
    margin-left: 1.5em;
    color: #000;
}
.notice-list {
    position: relative;
    letter-spacing: 0.08em;
    font-size: clamp(13px, 1.3vw, 14px);
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 1em;
}
.notice-list:before {
    position: absolute;
    content: "●";
    left: -1.5em;
    font-size: 10px;
    top: 3px;
    color: #e60013;
}
.notice-lists .common-notice-lists {
  padding-top: 5px;
}
.notice-lists .common-notice-num-lists {
  padding-top: 10px;
}
.notice-lists .common-notice-list{
    font-size: clamp(13px, 1.3vw, 14px);
}
.notice-lists .common-notice-num-list{
    font-size: clamp(13px, 1.3vw, 14px);
}